/* 济宁高新技工学校 */
.prose-custom p{line-height:2.2em !important;margin: 1rem 0 !important;}
.prose-custom .three-code{background-color: #fbecec;color: #ff4949;border-radius: 2px;padding: 1px 2px;margin: 0 3px;font-style: normal;}
.prose-custom video{max-width: 100%;}
.prose-custom a{border-bottom: 0.08em solid #ccc;text-decoration: none;}
.prose-custom h1{font-size:20px;font-weight:700;margin-bottom:15px;}
.prose-custom h2{font-size:18px;font-weight:700;line-height:1.4;margin-bottom:15px}
/*.prose-custom h2:before {content: "#";margin-right: 0.275rem;font-weight: 900;color: #ff4949;}*/
.prose-custom blockquote{margin:0 0 15px;padding:10px;border:1px dashed #eee;background: #f9f9f9;border-radius:5px;position:relative;font-size:14px;overflow:hidden}
.prose-custom blockquote p{margin-bottom: 0;}
.prose-custom blockquote .copycode{position:absolute;right:5px;color:#828282;transition:color .35s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.prose-custom h3{border-left: 4px solid #ff4949;background: #f8f8f8;margin: 5px 0 15px;padding:10px 10px;font-size:16px;font-weight:300;border-radius: 5px 0 0 5px;}
.prose-custom h4{position:relative;padding-left:9px;font-size:16px;font-weight:500;margin: 5px 0 15px;}
.prose-custom h4:before{content:"";display:inline-block;height:16px;width:5px;background-color: #ff4949;position:absolute;top:50%;left:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);border-radius:2.5px}
.prose-custom h5,.prose-custom h6,.prose-custom h7{font-weight:700;line-height:1.4;margin: 5px 0 15px;}
.prose-custom table {margin-bottom: 15px;width: 100%;border: 1px solid black;}
.prose-custom table td, .prose-custom table th {box-sizing: border-box;text-align: left;}
.prose-custom table td p, .prose-custom table th p{text-indent: 0;}
.prose-custom table th, .prose-custom table td {padding: 0px;text-align: center;line-height: 40px;}
.prose-custom table tr {background: #ececec;}
.prose-custom table tr:nth-child(2n-1) {background-color: #f5f5f5;transition: all .125s ease-in-out;}
.prose-custom table tr:hover {background-color: rgba(129,208,177,.3);}
.prose-custom tbody,.prose-custom td,.prose-custom tfoot,.prose-custom th,.prose-custom thead,.prose-custom tr {border-width: inherit;}
.prose-custom img {max-width: 80%;}
.prose-custom ul,.prose-custom ol {padding: 0 0 0 1.5rem}
.prose-custom li {margin: 0 0 0 2.5rem;list-style-type: disclosure-closed;}
.prose-custom li p{list-style-type: disclosure-closed;text-indent:0;}

.turn_page{}
.turn_page p{
	display:block;
	line-height:2em;
	width:100%;
	}
.text-gray-700 p{line-height: 26px;margin-bottom: 20px;}
.text-gray-700 .three-code{background-color: #fbecec;color: #ff4949;border-radius: 2px;padding: 1px 2px;margin: 0 3px;font-style: normal;}
.text-gray-700 video{max-width: 100%;}
.text-gray-700 a{border-bottom: 0.08em solid #0a33c9;text-decoration: none;color:#0c37d9;}
.text-gray-700 h1{font-size:20px;font-weight:700;margin-bottom:15px;}
.text-gray-700 h2{font-size:18px;font-weight:700;line-height:1.4;margin-bottom:15px}
/*.text-gray-700 h2:before {content: "#";margin-right: 0.275rem;font-weight: 900;color: #ff4949;}*/
.text-gray-700 blockquote{margin:0 0 15px;padding:10px;border:1px dashed #eee;background: #f9f9f9;border-radius:5px;position:relative;font-size:14px;overflow:hidden}
.text-gray-700 blockquote p{margin-bottom: 0;}
.text-gray-700 blockquote .copycode{position:absolute;right:5px;color:#828282;transition:color .35s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.text-gray-700 h3{border-left: 4px solid #ff4949;background: #f8f8f8;margin: 5px 0 15px;padding:10px 10px;font-size:16px;font-weight:300;border-radius: 5px 0 0 5px;}
.text-gray-700 h4{position:relative;padding-left:9px;font-size:16px;font-weight:500;margin: 5px 0 15px;}
.text-gray-700 h4:before{content:"";display:inline-block;height:16px;width:5px;background-color: #ff4949;position:absolute;top:50%;left:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);border-radius:2.5px}
.text-gray-700 h5,.text-gray-700 h6,.text-gray-700 h7{font-weight:700;line-height:1.4;margin: 5px 0 15px;}
.text-gray-700 table {margin-bottom: 15px;width: 100%;border: 1px solid black;}
.text-gray-700 table td, .text-gray-700 table th {box-sizing: border-box;text-align: left;}
.text-gray-700 table td p, .text-gray-700 table th p{text-indent: 0;}
.text-gray-700 table th, .text-gray-700 table td {padding: 0px;text-align: center;line-height: 40px;}
.text-gray-700 table tr {background: #ececec;}
.text-gray-700 table tr:nth-child(2n-1) {background-color: #f5f5f5;transition: all .125s ease-in-out;}
.text-gray-700 table tr:hover {background-color: rgba(129,208,177,.3);}
.text-gray-700 tbody,.text-gray-700 td,.text-gray-700 tfoot,.text-gray-700 th,.text-gray-700 thead,.text-gray-700 tr {border-width: inherit;}
.text-gray-700 img {max-width: 80%;}
.text-gray-700 ul,.text-gray-700 ol {padding: 0 0 0 1.5rem}
.text-gray-700 li {margin: 0 0 0 2.5rem;list-style-type: disclosure-closed;}
.text-gray-700 li p{list-style-type: disclosure-closed;text-indent:0;}


.prose-sm p{line-height: 26px;margin-bottom: 20px;text-indent: 30px;}
.prose-sm .three-code{background-color: #fbecec;color: #ff4949;border-radius: 2px;padding: 1px 2px;margin: 0 3px;font-style: normal;}
.prose-sm video{max-width: 100%;}
.prose-sm a{border-bottom: 0.08em solid #ccc;text-decoration: none;}
.prose-sm h1{font-size:20px;font-weight:700;margin-bottom:15px;}
.prose-sm h2{font-size:18px;font-weight:700;line-height:1.4;margin-bottom:15px}
.prose-sm h2:before {content: "#";margin-right: 0.275rem;font-weight: 900;color: #ff4949;}
.prose-sm blockquote{margin:0 0 15px;padding:10px;border:1px dashed #eee;background: #f9f9f9;border-radius:5px;position:relative;font-size:14px;overflow:hidden}
.prose-sm blockquote p{margin-bottom: 0;}
.prose-sm blockquote .copycode{position:absolute;right:5px;color:#828282;transition:color .35s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.prose-sm h3{border-left: 4px solid #ff4949;background: #f8f8f8;margin: 5px 0 15px;padding:10px 10px;font-size:16px;font-weight:300;border-radius: 5px 0 0 5px;}
.prose-sm h4{position:relative;padding-left:9px;font-size:16px;font-weight:500;margin: 5px 0 15px;}
.prose-sm h4:before{content:"";display:inline-block;height:16px;width:5px;background-color: #ff4949;position:absolute;top:50%;left:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);border-radius:2.5px}
.prose-sm h5,.prose-sm h6,.prose-sm h7{font-weight:700;line-height:1.4;margin: 5px 0 15px;}
.prose-sm table {margin-bottom: 15px;width: 100%;border: 1px solid black;}
.prose-sm table td, .prose-sm table th {box-sizing: border-box;text-align: left;}
.prose-sm table td p, .prose-sm table th p{text-indent: 0;}
.prose-sm table th, .prose-sm table td {padding: 0px;text-align: center;line-height: 40px;}
.prose-sm table tr {background: #ececec;}
.prose-sm table tr:nth-child(2n-1) {background-color: #f5f5f5;transition: all .125s ease-in-out;}
.prose-sm table tr:hover {background-color: rgba(129,208,177,.3);}
.prose-sm tbody,.prose-sm td,.prose-sm tfoot,.prose-sm th,.prose-sm thead,.prose-sm tr {border-width: inherit;}
.prose-sm img {max-width: 80%;}
.prose-sm ul,.prose-sm ol {padding: 0 0 0 1.5rem}
.prose-sm li {margin: 0 0 0 2.5rem;list-style-type: disclosure-closed;}
.prose-sm li p{list-style-type: disclosure-closed;text-indent:0;}


